register_command: true
menu_title: '&f得耳'
open_command:
- warps
- warp
- 'essentials:warp'
- 'essentials:warps'
size: 54
items:
  'continents':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 20
    display_name: '&aContinents'
    lore:
      - ''
      - '&7Click to open continents menu'
    left_click_commands:
      - '[player] continents'
    right_click_commands:
      - '[player] continents'
  'pvp':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzNjM2E5YmRjOGM0MGM0MmQ4NDFkYWViNzFlYTllN2QxYzU0YWIzMWEyM2EyZDkyNjU5MWQ1NTUxNDExN2U1ZCJ9fX0=
    slot: 21
    display_name: '&cBattleground'
    lore:
      - ''
      - '&7Click to teleport'
    left_click_commands:
      - '[player] warp pvp'
    right_click_commands:
      - '[player] warp pvp'
  'crates':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNGJhNTU2NzFmOTdmZjNiZmM1YmUzMzVhZTkyY2Q5NzQ5YWJkNjE5ZTdhZmMyYTY2NzM1OTdiODBiNzU1Yzc0MSJ9fX0=
    slot: 23
    display_name: '&eCrates'
    lore:
      - ''
      - '&7Click to teleport'
    left_click_commands:
      - '[player] warp crates'
    right_click_commands:
      - '[player] warp crates'
  'resource':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMWFlOWVjMjE4NDg4ZDhjMWQ4NjIxM2EyNDYzZjg2ZGQ1MzAzZDliMWM4NDBmNzcwOGZlOTcwMDZkZGEzMWUzOSJ9fX0=
    slot: 24
    display_name: '&dResource World'
    lore:
      - ''
      - '&cThis world resets every week!'
      - ''
      - '&7Click to teleport'
    left_click_commands:
      - '[player] resource tp'
      - '[close]'
    right_click_commands:
      - '[player] resource tp'
      - '[close]'
  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-19
    - 22
    - 25-53
    display_name: "&r"
    lore: []